<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('working_areas', function (Blueprint $table) {
            $table->string('province', 100)->after('city_name_ar')->default('الناصرية');
            $table->string('province_ar', 100)->after('province')->default('الناصرية');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('working_areas', function (Blueprint $table) {
            $table->dropColumn(['province', 'province_ar']);
        });
    }
};
